Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 15:57:30 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Yes I understand but I gave the query probably in the beginning of June &amp; the voucher was shared pretty late after I travelled to another country for summer vacations. If the decision was made sooner I could have utilized it when I was here. </div>
<div>I did not arrive within the time alotted thus missed it. </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 8/27/21  1:17 PM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2657321] - Promotions or Gift Vouchers </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nida,<br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to inform you that the voucher is non-extendable. Also, the voucher was shared to you on June 23 and was valid till Aug 22.</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2657321